/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP Wireless Printing Center";
"%@ Help" = "%@ Help";
"Hide %@" = "Verberg %@";
"About %@" = "Over %@";
"Quit %@" = "Stop %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Voorzieningen";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";

/* Edit menu items */
"Edit" = "Wijzig";
"Cut" = "Knip";
"Copy" = "Kopieer";
"Select All" = "Selecteer alles";
"Paste" = "Plak";
"Delete" = "Verwijder";
"Undo" = "Herstel";
"Redo" = "Opnieuw";
"Find..." = "Zoek…";

/* Window menu */
"Window" = "Venster";
"Minimize" = "Minimaliseer";
"Bring All to Front" = "Alles op voorgrond";
"Zoom" = "Vergroot/verklein";
"Close" = "Sluit";

/* Help menu */
"Help" = "Help";

/* Preferences menu title */
"Preferences..." = "Voorkeuren...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "HP software verwijderen…";

/* Enable logging menu title */
"Enable Logging" = "Logboekregistratie inschakelen";
